Name: keurocalc
Changelog: https://invent.kde.org/utilities/keurocalc.git
Contact: kde-devel@kde.org
Donation: https://www.kde.org/community/donations/index.php
Repository: https://invent.kde.org/utilities/keurocalc.git
Repository-Browse: https://invent.kde.org/utilities/keurocalc
Security-Contact: security@kde.org
